.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin: 0; padding: 0; list-style: none;}
/* Font-face Icons */
@font-face{font-family:'FontAwesome'; src:url('../font/fontawesome-webfont.eot?v=4.1.0'); src:url('../font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('../font/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('../font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
.flexslider .slides > li{display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img{width: 100%; display: block;}
.flex-pauseplay span{text-transform: capitalize;}
.slides:after{content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides{display: block;}
* html .slides{height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you * include js that eliminates this class on page load */
.no-js .slides > li:first-child{display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider{background:#EBEDEF; position: relative;zoom: 1; margin:0; padding: 0;z-index:1;}
.flex-viewport{max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport{max-height: 300px;}
.flexslider .slides{zoom: 1;}
.carousel li{margin-right: 5px;}
/* flexslider img */
.flexslider img{max-width:100%;width:100%;height:auto;}
/* Direction Nav */
.flex-direction-nav{*height: 0;}
.flex-direction-nav a{text-decoration:none; display: block; width: 32px; height: 36px; line-height:38px; text-align:center;background:#EA5413;position: absolute; top:49%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flex-direction-nav .flex-prev{left:0px;}
.flex-direction-nav .flex-next{right:0px;text-align:center;}
.flexslider:hover .flex-prev{left:10px;}
.flexslider:hover .flex-next{right:10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity: 1;}
.flex-direction-nav .flex-disabled{opacity: 0!important; filter:alpha(opacity=0); cursor: default;}
.flex-direction-nav a:before{font-family: "FontAwesome"; display: inline-block;font-size:25px; content: '\f104';color:#fff;}
.flex-direction-nav a.flex-next:before{content: '\f105'; color:#fff;}
/* serviceslist Direction Nav */
.serviceslist .flex-direction-nav .flex-prev{left:-35px;}
.serviceslist .flex-direction-nav .flex-next{right:-80px;text-align:center;}
.serviceslist .flexslider:hover .flex-prev{left:-35px;}
.serviceslist .flexslider:hover .flex-next{right:-80px;}
/* Pause/Play */
.flex-pauseplay a{display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000;}
.flex-pauseplay a:before{font-family: "FontAwesome"; font-size: 20px; display: inline-block; content: '\f04c';}
.flex-pauseplay a:hover{opacity: 1;}
.flex-pauseplay a.flex-play:before{content: '\f04b';}
/* Control Nav */
.flex-control-nav{width:80%;margin-left:40px;position:absolute;height:4px; bottom:-40px;padding:0;z-index:15;}
.flex-control-nav li{margin:0 8px 0 0;display:inline-block;zoom: 1; *display: inline;}
.flex-control-paging li a{width: 10px; height: 10px; display: block; background:#d9d9d9;cursor:pointer;text-indent:-9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover{background:#0096e0;}
.flex-control-paging li a.flex-active{background:#0096e0;cursor:default;}
.flex-control-thumbs{margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li{width: 25%; float: left; margin: 0;}
.flex-control-thumbs img{width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover{opacity: 1;}
.flex-control-thumbs .flex-active{opacity: 1; cursor: default;}
@media screen and (max-width: 860px){.flex-direction-nav .flex-prev{opacity: 1; left: 10px;top:40%;} .flex-direction-nav .flex-next{opacity: 1; right: 10px;top:40%;}}